@charset "utf-8";
/* CSS Document */
html, body
{
  height: 100%;
}

body {
	background: #FFF;
	border-top: 1em solid #f15c30;
}

h1 { font-size: 18px; line-height: 28px; color: #f15c30; }
h2 { font-size: 16px; line-height: 20px; color: #f15c30; }
h3 { font-size: 14px; line-height: 18px; color: #f15c30; }
h4 { font-size: 12px; line-height: 16px; color: #f15c30; }
h6 { font-size: 10px; line-height: 14px; color: #f15c30; }
h5 { font-size: 18px; line-height: 28px; color: #ffffff; }

/* Link Colours */
a:link, a:visited {
	text-decoration: none;
	color: #f15c30;
}

a:hover { color: #f15c30 !important; text-decoration: underline !important; }

a:active {
	color: #f15c30; text-decoration: underline !important;
}

footer a:visited, footer a:link { color: #FFF; }

footer a:hover { color: #FFF !important; text-decoration: underline !important; }

footer a:active { color: #FFF !important; text-decoration: underline !important; }

.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-around;
}

.eq-height {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.eq-height > [class*='col-'] {
  display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.shadow {
	-moz-box-shadow: ;
	-webkit-box-shadow: ;
	box-shadow: ;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bebdbd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#bebdbd');
}

#navigation, #top-nav, .navbar, .navbar button {
	/*background: #4b4b4b;*/
    background: #f15c30;
	border: none;
}

.navbar {
	padding-bottom:0px;
	margin-bottom: 0px;
}

ul.nav {
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
	font-size: 1.3em;
}

ul.nav a:link, ul.nav a:visited {
	color: #FFF;
}

ul.nav a:hover {
	color: #000 !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #000 !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #FFF !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
}

#content {
	background: #ebebeb;
  padding: 20px 0;
}

#lowerBar .col-md-10 {
	background: #ebebeb;
	border-bottom-right-radius:1em;
	border-bottom-left-radius:1em;
	padding-top: 1em;
}

#logo img {
	margin: 2em 0;
}

#tagline h1 {
	color: #f15c30;
	font-size: 1.5em;
    text-align: right;
    margin-right: 30px;
}

#office h2 {
	font-size: 0.7em;
	text-transform: uppercase;
	padding-bottom: 0;
	margin-bottom: 0;
}

#office p {
	font-weight: bold;
	font-size: 1.2em;
    color: #fff;
    text-align: right;
    margin-right: 30px;
}

#navigation-right ul {
		list-style: none;
		padding: 0;
		margin: 0;
		margin-top: 1em;
}

#navigation-right ul li {
	background: #4b4b4b;
	padding: 1em;
	border-radius:0.75em;
	color: #FFF;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: 0.2em;
	position: relative;
}

#navigation-right .glyphicon {
    font-size: 2em;
		color: #f15c30;
		position: absolute;
		right: 0.3em;
		top: 0.4em;
}

#lowerBar .col-md-2 p {
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: text-bottom;;
}

#lowerBar .col-md-2 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#lowerBar .glyphicon {
	color: #f15c30;
}

#footer {
	padding-top: 1em;
	font-size: 0.8em;
	background: #3c3c3c;
	color: #FFF;
}

#content img {
	padding-bottom: 1em;
}

#content .row {
	padding-bottom: 1em;
}

#content {
	margin-top: 0.2em;
}

#slider {
	margin-top: 0.2em;
}

#lowerBar {
	font-size: 0.7em;
	background: url('../images/bg-footer_02.jpg') repeat-x #3c3c3c;
}

.int-content {
}

#footer {
  padding: 2em;
}

/* Fullscreen Only */
@media (min-width: 1200px) {
	.container{
		max-width: 961px;
	}
}

@media (min-width: 768px) {
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
    font-size: 1.1em;
	}

	.navbar .navbar-collapse {
		text-align: center;
	}
}

/* Mobile Only */
@media screen and (max-width: 768px) {
	#logo img {
		margin: 0 auto;
	}

	#tagline {
		text-align: center;
	}

	#content img {
		width: 100% !important;
		height: auto;
	}

	#content .int-content {
		margin-bottom: 0.2em;
	}
}

#header {
    background: #161616;
}
.main_heading,#content h1 {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.image_boxes {
    background: #3c3c3c !important;
}
.events {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.events img {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
@media screen and (min-width: 992px) {
    #office h2 {
        margin-left: 35px;
    }
}
@media (min-width: 767px) and (max-width: 992px) {
    #office h2 {
        margin-left: 210px;
    }
}
@media screen and (max-width: 767px) {
    .main_heading,#content h1 {
        line-height: 20px;
        font-size: 20px;
    }
    #office p {
        text-align: center;
        margin-right: 0px;
    }
    #office h2 {
        text-align: center;
        margin-right: 0px;
    }
    #tagline h1 {
        text-align: center;
    }
}


.container-fluid.image_boxes .container .col-md-12 a{
    float:left;
    padding:0 5px;
}